<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Italian Language File 1.0 - NaM - February, 07 2006">
   <Log>
      <Message>
         <Connecting type="string">Connessione a %s...</Connecting>
         <ConnectionLost type="string">Connessione persa...</ConnectionLost>
         <DlPlaylist type="string">Caricamento Playlist %s</DlPlaylist>
         <EOS type="string">Raggiunta la fine del flusso audio...</EOS>
         <Playing type="string">Riproduzione</Playing>
         <Started type="string">%s avviato</Started>
         <Stopped type="string">Interrotto</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Mute</MuteOff>
         <MuteOn type="string">Un&amp;mute</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Play</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Rec</RecOff>
         <RecOn type="string">&amp;Record</RecOn>
         <Stop type="string">&amp;Stop</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Copia negli appunti</CopyTo>
         <IMString type="string">&amp;Messaggio MSN Messenger</IMString>
         <PlayFromClipboard type="string">&amp;Riproduci dagli appunti</PlayFromClipboard>
         <Playlist type="string">&amp;Playlist</Playlist>
         <RadiostationTitle type="string">&amp;Nome stazione radio</RadiostationTitle>
         <RadiostationURL type="string">&amp;URL stazione radio</RadiostationURL>
         <SourceURL type="string">&amp;Fonte audio</SourceURL>
         <TrackTitle type="string">&amp;Titolo brano musicale</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">&amp;Modifica file configurazione</EditConfig>
         <EditFavorites type="string">Modifica &amp;preferiti</EditFavorites>
         <Exit type="string">&amp;Esci</Exit>
         <History type="string">&amp;Cronologia stazioni ascoltate:</History>
         <HistoryEmpty type="string">[Cronologia vuota.]</HistoryEmpty>
         <OpenURL type="string">Apri &amp;URL</OpenURL>
         <ReloadConfig type="string">&amp;Ricarica file configurazione</ReloadConfig>
         <ReloadFavorites type="string">Ricarica pre&amp;feriti</ReloadFavorites>
         <ReloadPresets type="string">Ricarica s&amp;tazioni</ReloadPresets>
         <SaveFavorites type="string">&amp;Salva preferiti</SaveFavorites>
         <UpdatePresets type="string">&amp;Aggiorna stazioni</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Informazioni su...</About>
         <RestoreTrayIcon type="string">&amp;Ripristina l'icona di notifica</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Impossibile connettersi</ConnectionFailure>
         <NoSources type="string">Non ci sono fonti audio disponibili.&#13;&#10;Selezionare una stazione radio dal menù Preferiti o Stazioni e riprovare.</NoSources>
         <PresetsFailed type="string">Impossibile aggiornare le stazioni. Riprova più tardi.</PresetsFailed>
         <PresetsOk type="string">Le stazioni sono state aggiornate.</PresetsOk>
         <RecordingFailure type="string">Problema nella registrazione del flusso audio. Per motivi di sicurezza questa funzione verrà ora disabilitata.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Errore</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Attenzione</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">&amp;Inizia registrazione</BeginRecording>
         <CannotRecord type="string">Errore! Impossibile iniziare la registrazione...</CannotRecord>
         <ModeSingleSong type="string">&amp;Modalità singolo brano</ModeSingleSong> 
         <OpenFolder type="string">&amp;Apri cartella di registrazione</OpenFolder>
         <StopRecording type="string">&amp;Ferma registrazione</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Sempre in primo piano</AlwaysOnTop>
         <Compressor type="string">&amp;Regolazione automatica volume</Compressor>
         <Effects type="string">&amp;Effetti</Effects>
         <Language type="string">Lingu&amp;a</Language>
         <Preferences type="string">&amp;Opzioni</Preferences>
         <ReverseStereo type="string">&amp;Inverti canali stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Livello seperazione stereo</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Annullamento...</Aborting>
         <Buffering type="string">Buffering...</Buffering>
         <Connecting type="string">Connessione...</Connecting>
         <Downloading type="string">Caricamento...</Downloading>
         <Idling type="string">Pronto</Idling>
         <Playing type="string">Riproduzione...</Playing>
         <Recording type="string">Registrazione..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Annullamento della connessione</AbortingConnect>
         <Connecting type="string">Connessione</Connecting>
         <HideWindow type="string">&amp;Nascondi finestra</HideWindow>
         <InfoBox type="string">Informazioni</InfoBox>
         <NoTitle type="string">[Titolo brano sconosciuto]</NoTitle>
         <NotPlaying type="string">In attesa di connessione...</NotPlaying>
         <ParseErrorFavorites type="string">[Nessun Preferito]</ParseErrorFavorites>
         <ParseErrorPresets type="string">[Nessuna stazione disponibile]</ParseErrorPresets>
         <PlayBox type="string">Playback</PlayBox>
         <RecoverWindow type="string">&amp;Ripristina finestra</RecoverWindow>
         <ShowWindow type="string">Mos&amp;tra Finestra</ShowWindow>
         <UnknownType type="string">Stream audio sconosciuto</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Appunti</Clipboard>
         <Favorites type="string">&amp;Preferiti</Favorites>
         <File type="string">&amp;File</File>
         <Help type="string">&amp;?</Help>
         <Presets type="string">&amp;Stazioni</Presets>
         <Recording type="string">&amp;Registra</Recording>
         <Settings type="string">&amp;Opzioni</Settings>
         <Window type="string">Fines&amp;tra</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Registro eventi</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Impossibile connettersi alle fonti audio.</AllFailed>
         <Connect type="string">Impossibile connettersi: %s</Connect>
         <Critical type="string">Errore critico: %s</Critical>
         <InitError type="string">Errore critico: impossibile caricare BASS, assicurarsi che il file bass.dll esista...</InitError>
         <NoSource type="string">Nessuna fonte audio.</NoSource>
         <PlaylistFailed type="string">Impossibile scaricare la Playlist...</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Tentativo di connessione...</Reconnecting>
         <WaitRestart type="string">Riconnessione tra %d secondi...</WaitRestart>
         <WaitRetry type="string">Nuovo tentativo tra %d secondi...</WaitRetry>
      </Message>
   </Player>
</Screamer>
